#ifndef DIALOGCHECKSUMERROR_H
#define DIALOGCHECKSUMERROR_H

#include <QDialog>

namespace Ui {
class DialogCheckSumError;
}

class DialogCheckSumError : public QDialog
{
    Q_OBJECT

public:
    explicit DialogCheckSumError(QWidget *parent = 0);
    ~DialogCheckSumError();

public:
    virtual void resizeEvent(QResizeEvent *event);

private slots:
    void on_pushButton_clicked();

private:
    Ui::DialogCheckSumError *ui;
};

#endif // DIALOGCHECKSUMERROR_H
